[ SYSTEM ]: Linux srv.persadacompanies.com 4.18.0-553.56.1.el8_10.x86_64 #1 SMP Tue Jun 10 05:00:59 EDT 2025 x86_64
[ SERVER ]: Apache | PHP: 8.4.20
[ USER ]: persadamedika | IP: 45.64.1.108
GEFORCE FILE MANAGER
/
etc
/
sysconfig
/
network-scripts
/
UPLOAD:
NAME
SIZE
QUICK PERMS
ACTIONS
📄 ifcfg-eno1
343 B
SET
[ EDIT ]
|
[ DEL ]
📄 ifcfg-eno1:1
345 B
SET
[ EDIT ]
|
[ DEL ]
📄 ifcfg-eno2
268 B
SET
[ EDIT ]
|
[ DEL ]
📄 ifcfg-lo
254 B
SET
[ EDIT ]
|
[ DEL ]
📄 ifdown
2,123 B
SET
[ EDIT ]
|
[ DEL ]
📄 ifdown-Team
1,621 B
SET
[ EDIT ]
|
[ DEL ]
📄 ifdown-TeamPort
1,556 B
SET
[ EDIT ]
|
[ DEL ]
📄 ifdown-bnep
646 B
SET
[ EDIT ]
|
[ DEL ]
📄 ifdown-eth
6,419 B
SET
[ EDIT ]
|
[ DEL ]
📄 ifdown-ippp
769 B
SET
[ EDIT ]
|
[ DEL ]
📄 ifdown-ipv6
4,536 B
SET
[ EDIT ]
|
[ DEL ]
📄 ifdown-isdn
769 B
SET
[ EDIT ]
|
[ DEL ]
📄 ifdown-post
2,064 B
SET
[ EDIT ]
|
[ DEL ]
📄 ifdown-routes
870 B
SET
[ EDIT ]
|
[ DEL ]
📄 ifdown-sit
1,458 B
SET
[ EDIT ]
|
[ DEL ]
📄 ifdown-tunnel
1,462 B
SET
[ EDIT ]
|
[ DEL ]
📄 ifup
5,463 B
SET
[ EDIT ]
|
[ DEL ]
📄 ifup-Team
1,755 B
SET
[ EDIT ]
|
[ DEL ]
📄 ifup-TeamPort
1,876 B
SET
[ EDIT ]
|
[ DEL ]
📄 ifup-aliases
12,270 B
SET
[ EDIT ]
|
[ DEL ]
📄 ifup-bnep
906 B
SET
[ EDIT ]
|
[ DEL ]
📄 ifup-eth
13,776 B
SET
[ EDIT ]
|
[ DEL ]
📄 ifup-ippp
12,068 B
SET
[ EDIT ]
|
[ DEL ]
📄 ifup-ipv6
11,891 B
SET
[ EDIT ]
|
[ DEL ]
📄 ifup-isdn
12,068 B
SET
[ EDIT ]
|
[ DEL ]
📄 ifup-plip
643 B
SET
[ EDIT ]
|
[ DEL ]
📄 ifup-plusb
1,057 B
SET
[ EDIT ]
|
[ DEL ]
📄 ifup-post
5,000 B
SET
[ EDIT ]
|
[ DEL ]
📄 ifup-routes
2,427 B
SET
[ EDIT ]
|
[ DEL ]
📄 ifup-sit
3,303 B
SET
[ EDIT ]
|
[ DEL ]
📄 ifup-tunnel
2,879 B
SET
[ EDIT ]
|
[ DEL ]
📄 ifup-wireless
1,836 B
SET
[ EDIT ]
|
[ DEL ]
📄 init.ipv6-global
5,421 B
SET
[ EDIT ]
|
[ DEL ]
📄 network-functions
20,431 B
SET
[ EDIT ]
|
[ DEL ]
📄 network-functions-ipv6
31,037 B
SET
[ EDIT ]
|
[ DEL ]
DELETE SELECTED
[ CLOSE ]
EDIT: ifdown-sit
#!/bin/bash # # ifdown-sit # # # Taken from: # (P) & (C) 2000-2003 by Peter Bieringer <pb@bieringer.de> # # You will find more information on the initscripts-ipv6 homepage at # http://www.deepspace6.net/projects/initscripts-ipv6.html # # RHL integration assistance by Pekka Savola <pekkas@netcore.fi> # # Version 2002-11-01 # # Uses following information from /etc/sysconfig/network-scripts/ifcfg-$1: # DEVICE=<device> # . /etc/sysconfig/network cd /etc/sysconfig/network-scripts . ./network-functions CONFIG=$1 [ -f "$CONFIG" ] || CONFIG=ifcfg-$CONFIG source_config # IPv6 don't need aliases anymore, config is skipped REALDEVICE=${DEVICE%%:*} [ "$DEVICE" != "$REALDEVICE" ] && exit 0 [ -f /etc/sysconfig/network-scripts/network-functions-ipv6 ] || exit 1 . /etc/sysconfig/network-scripts/network-functions-ipv6 # Generic tunnel device sit0 is not supported here if [ "$DEVICE" = "sit0" ]; then net_log $"Device '$DEVICE' isn't supported here, use IPV6_AUTOTUNNEL setting and restart (IPv6) networking" exit 1 fi # IPv6 test, no module loaded, exit if system is not IPv6-ready ipv6_test testonly || exit 0 # Test device status ipv6_test_device_status $DEVICE if [ $? != 0 -a $? != 11 ]; then # device doesn't exist or other problem occurs exit 0 fi # Cleanup additional static routes /etc/sysconfig/network-scripts/ifdown-routes ${REALDEVICE} # Cleanup and shut down IPv6-in-IPv4 tunnel device ipv6_del_tunnel_device $DEVICE